QGIS Application - Bug report #8863
Blank 'input’ pulldowns in GRASS v.clean layers in OSX
2013-10-16 01:14 AM - Andrew Lover

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.0.1 Regression?: No

Operating System: OsX Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 17543
Description

Hello,

It's possible this has already been logged, but the topic is too general to find.

In the GRASS tools there are several modules where the "name of input vector" field is inoperable, eg 'v.clean' in OSX.

cheers!
Andrew

History

#1 - 2013-10-16 01:26 AM - Giovanni Manghi
- Status changed from Open to Feedback

GRASS plugin or processing/sextante?

#2 - 2013-10-17 05:52 AM - Andrew Lover

That's in the GRASS plugin.

#3 - 2013-10-17 05:54 AM - Giovanni Manghi

Andrew Lover wrote:

That's in the GRASS plugin.

do you have grass layers loaded and visible in your project?

#4 - 2013-10-17 05:54 AM - Giovanni Manghi
- Operating System set to OsX
- Category set to GRASS

#5 - 2013-10-17 05:15 PM - Andrew Lover
Loaded yes; visible no.

#6 - 2014-06-23 05:47 AM - Giovanni Manghi
- Status changed from Feedback to Open
#7 - 2016-02-15 02:08 AM - Radim Blazek

- Status changed from Open to Closed
- Resolution set to fixed/implemented

Module's input widget was completely rewritten in 2.10. Please reopen if necessary.
